AHADIC:
    KT_0    : 1.3252721262529057
    ALPHA_G : 0.34063536485142043
    ALPHA_L : 3.845129578713829
    BETA_L  : 0.8641869145778734
    GAMMA_L : 0.9964446
    ALPHA_D : 0.19177122868867835
    BETA_D  : 0.1244295057311458
    GAMMA_D : 0.09964093566385424
    ALPHA_H : 2.3149924950032847
    BETA_H  : 0.8741556482480655
    GAMMA_H : 0.0009105493000000076
    STRANGE_FRACTION  : 0.45959548384449456
    BARYON_FRACTION   : 0.1114294105431396
    P_QS_by_P_QQ_norm : 0.501348827264042
    P_SS_by_P_QQ_norm : 0.07391436991777496
    P_QQ1_by_P_QQ0    : 0.9597090883560729
